class CreateTaskRequests < ActiveRecord::Migration[6.0]
  def change
    create_table :task_requests do |t|
      t.references :project
      t.text :description
      t.datetime :deadline
      t.string :time_allowed
      t.text :additional_notes
      t.integer :status, default: 0
      
      t.timestamps
    end
  end
end
